html,
body {
    font-family: var(--font-family) !important;
    font-size: var(--font-size-base) !important;
    font-weight: var(--font-weight-regular);
    line-height: var(--line-height-base);
    color: var(--black) !important;
}

/************** Keep FOOTER at bottom of page ***************/
html {
    height: 100vh;
}
.site {
    position: relative;
    min-height: 100vh;
}
#main {
    padding-bottom: 270px;
}
footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 270px;
}
/* @media screen and (min-width: 768px) and (max-width: 991px) { */
@media screen and (max-width: 991px) {
    #main {
        padding-bottom: 200px;
    }
    footer {
        height: 200px;
    }
}
/* @media screen and (max-width: 767px) {
    #main {
        padding-bottom: 96px;
    }
    footer {
        height: 96px;
    }
} */
/************** END of Keep FOOTER at bottom of page ***************/



a {
    color: var(--black);
    cursor: pointer;
}

@media screen and (min-width: 768px) {
    .hidden-sm {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .hidden-mb {
        display: none !important;
    }
}

.ast-separate-container {
    background-color: var(--light-grey);

}